	body {
                background: url("images/gbg.jpg");
		margin:0px 0px 0px 0px;
		font: 12px/1.4 "Verdana CE", "Helvetica CE", Verdana, "Arial CE", Arial, Helvetica, sans-serif;
		}
	
	#leftleftcontent {
		position:absolute; width:150px;top:0px;left: 0px;
		border-left:0px solid #000;
		border-right:0px solid #000;
		border-bottom:0px solid #000;
                margin-left:2px;
		margin-right:0px;
                margin-top: 5px;
		padding-bottom:20px;
		}


	#leftcontent {
		position: absolute; width: 500px; top: 0px; left: 157px;
		background-color: white;
		border-left:1px solid #000;
		border-right:1px solid #000;
		border-top:1px solid #114400;
		border-bottom:1px solid #000;
		margin-right:15px;
                margin-top: 5px;
		padding-bottom:20px;
		}

	#rightcontent {
		position: absolute; width: 149px; top: 0px; left: 660px;
		margin-left:0px;
                margin-top: 5px;

		}

		
	p,pre {
		margin:0px 30px 10px 30px; clear: both;
		}
		
	
	#rightcontent p {
		font-size:10px;
		margin-left:3px;
		}



        #postheader
                {
                 MARGIN-BOTTOM: 8px;
                 BACKGROUND-COLOR: #ccffbb
                }
	p {
		margin:0px 10px 10px 10px;
		font-size:100%;
		}
		
	h1 {
		font-size:150%;
		padding-top:10px;
                margin: 0px 0px 10px 0px;
		border-top: 1px solid #114400;
		border-bottom: 1px solid #114400;
		}
	
        strong {
                font-style: italic;
	        font-size: 12px;
            	font-weight: normal;
                cursor: help;
        	border-bottom: 1px dashed;
                }
	h2 {
		font-size:105%;
		margin:10px 10px 10px 10px;
		}

	h3 {
		font-size:110%;
		color:#114400;
		border-top: 1px solid #114400;
		border-bottom: 1px solid #114400;
		padding-left:1em;
		}

	img  {border: none;}

DL   {font-size: 75%}
dt   {color: teal; font-weight: bold}

a:link {color: #006633; font-weight: bold; text-decoration: underline}
a:visited {color: #669966; font-weight: bold; text-decoration: underline}
a:hover {color: red; text-decoration: underline; background: #ffff99}
hr {color: #114400; WIDTH=100%; align: center;  noshade;}

#navcontainer { width: 148px; }
#navcontainer ul
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{display: block;
font-weight: bold;
padding: 3px;
width: 148px;
background-color: #ccffbb;
border-bottom: 1px solid #114400;
x solid #114400;}

#navcontainer a:link, #navlist a:visited
{text-decoration: none;}

#navcontainer a:hover
{ background-color: #ffff99;
color: red; text-decoration: underline;}

div.thumbnail {
  float: left;
  width: 120px;
  height: 180px;
  margin: 1em;
  text-align: center;
  font-size: 0.8em;
}
